@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body {
    background-color: #232331;
    font-family: 'Roboto', sans-serif;
}

   /* #captchaBackground {
        height: 220px;
        width: 250px;
        background-color: #2d3748;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    #captchaHeading {
        color: white;
    }

    #captcha {
        height: 80%;
        width: 80%;
        font-size: 30px;
        letter-spacing: 3px;
        margin: auto;
        display: block;
    }

    .center {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #submitButton {
        margin-top: 2em;
        margin-bottom: 2em;
        background-color: #08e5ff;
        border: 0px;
        font-weight: bold;
    }

    #refreshButton {
        background-color: #08e5ff;
        border: 0px;
        font-weight: bold;
    }

    #textBox {
        height: 25px;
    }

    .incorrectCaptcha {
        color: #FF0000;
    }

    .correctCaptcha {
        color: #7FFF00;
    }*/